## nmm:SynchronizedText nmm:SynchronizedText |

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:Document
                ╰── nfo:TextDocument
                    ╰── nfo:PlainTextDocument
                        ╰── nmm:SynchronizedText

## Properties

### The `“nmm:isForHearingImpaired”` property

    “nmm:isForHearingImpaired”          xsd:boolean

Does text stream contain helper tags for hearing-impaired such as <steps in hallway>

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NMM ontology.